{
  "channel_content_id": "68abe632000000001c0348c0",
  "link": "https://www.xiaohongshu.com/explore/68abe632000000001c0348c0",
  "comment_count": 172,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831lji2vbhl00042jnc9hkf9svu911qp8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lji2vbhl00g42jnc9hkf9svs1eibbo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lji2vbhl01042jnc9hkf9svjltp6c8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lji2vbhl01g42jnc9hkf9svhsl62c0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lng697ol00042jnc9hkf9svdpi16vg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lji2vbhl02g42jnc9hkf9svm1ao6fo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lji2vbhl03042jnc9hkf9sv830ameg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831lji2vbhl03g42jnc9hkf9svn3qrit0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 6067,
  "body_text": "一觉醒来发现迪迪又在追多多玩[吐舌头H]\n迪迪每天喜欢干的事：偷袭哥哥的大辟谷\n也就多多性格好，换别的猫猫，迪迪一天得挨揍八百回\n这大概就是年龄差吧，10岁跟4岁的区别蛮大的[吧唧R]\n多多情绪稳定，",
  "title": "原则上我是不让小猫上床的",
  "collect_count": 272,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1756110973000,
  "publish_time": "2025-08-25 16:36:13"
}